Subject: RE: tools

From: [email-masked]
Date: Thu, 17 Aug 2000 10:10:15 EDT

In a message dated 00-08-16 12:06:21 EDT, xod writes:
<<> Random Sentence Generator.

I find this intriguing, for some odd reason. Where is the source code? All
I get is the executable with a bunch of data files. I might be interested
in introducing this little app to the 21st century. >>

I suspect that this is another Nora product and she is probably off with Bob 
in the wilds of The Bay, but drop her a note when they are back. I should 
imagine that, given the EBNF, reengineering this shouldn't be too hard. But 
what do I know?